PyuTest.SlimeWorld = PyuTest.register_world({
  name = "slime_world",
  y_max = -2001,
  y_min = -3001
})
PyuTest.SlimeWorld:create_token("pyutest_worlds:slime_world_token", "Slime World", "#7dbd3f", "pyutest_blocks:slime_block")

local slimey_cavern = PyuTest.SlimeWorld:register_biome({
  name = "slimey_cavern",
  node_stone = "pyutest_blocks:slime_block",
  heat_point = 45,
  humidity_point = 0
})

PyuTest.SlimeWorld:register_ore({
  ore_type = "blob",
  ore = "pyutest_blocks:glowslime_block",
  wherein = "pyutest_blocks:slime_block",
  clust_scarcity = 4.5 * 4.5 * 4.5,
  clust_num_ores = 6,
  clust_size = 5,
  biomes = {slimey_cavern},
  noise_params = PyuTest.SPECIALSTONE_NOISE_PARAMS
})
